Package python-sphinxcontrib-spelling

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-sphinxcontrib-spelling in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-sphinxcontrib-spelling-7.3.3-6.fc39.src
    • python3-devel
    • python3-devel = 3.12.0~b4-3.fc39
  • python3-sphinxcontrib-spelling-7.3.3-6.fc39.noarch
    • python(abi) = 3.12

Maintainers